Subject: Cu/Ag/Au

From: Helmut Schwarz <[email-masked]>
Date: Tue, 22 Feb 94 20:03:34 +0100

Recently i got involved in some combined experimental and theoretical
work on small liganded Cu/Ag/Au cations. I am using standard ab initio
techniques with different pseudopotential parametrizations. In order to
avoid errors and/or incompletenes in the reference list I would appreciate
to point me to publications in this field. I tryed some literature data
bases, however, the results are poor.

I will transmit the results to the list.

Jan Hrusak

Tu-Berlin, IOC , Germany